Subject: Financial gas hierarchy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 13:47:13 -0800 (PST)

Dear Errol-

In an effort to clean up RisktRAC, we have created a new hierarchy structure in RisktRAC that is currently in the testing phases.  I have attached a spreadsheet that contains the new hierarchy structure for Financial Gas (please look at all the tabs).  Also included is a list of your books that are linked to the lowest level portfolio of the hierarchy structure.  

Could you please review the proposed hierarchy structure and let me know of any issues (i.e. all traders are captured or that we don't have any "extra" traders reflected.)  
Additionally, could you please review the "books" tab and ensure that the book list is complete and accurate and that the book is linked to the correct trader (please note - if more than one trader trades out of the same book, the book should be assigned to the most senior trader.  Please ensure that this has been done correctly).  Please advise us of any missing books as well.
Finally, I would like to get an understanding of what reports/hierarchies you all are currently using in RisktRAC and for what purpose.

I would like a response ASAP, but by Monday at the latest.  Please call me to discuss at your convenience or email me your response.  Thanks, Errol.

Christy